This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1461547 - [abrt] webkitgtk4: WebKit::NPN_InvokeDefault(): WebKitPluginProcess killed by signal 11
[abrt] webkitgtk4: WebKit::NPN_InvokeDefault(): WebKitPluginProcess killed by...
Status: CLOSED DUPLICATE of bug 1446881
Product: Fedora
Classification: Fedora
Component: webkitgtk4 (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Popela
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b8b2021fde85f29f9b52c015ccd...
:
: 1470910 1504214 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 14:37 EDT by ToFabricio
Modified: 2017-10-19 14:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-14 21:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.76 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: core_backtrace (22.29 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: cpuinfo (1.33 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: dso_list (12.17 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: environ (1.66 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: exploitable (110 bytes, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: maps (56.60 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: open_fds (1.29 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-14 14:37 EDT, ToFabricio
no flags Details

  None (edit)
Description ToFabricio 2017-06-14 14:37:06 EDT
Description of problem:
Lo primero estaba instalando y desintalando extenciones de gnome luego instalo GnomeTweakTool desde el programa Software (lo que note es que en la parte de extension de GnomeTweakTool  al desactivar una extension  se desactiva todas) luego lo cerré y estaba navegando cundo se me ocurre abrir Gnome wed  (la ultima vez antes de cerrar Gnome wed  se encontraba en: https://extensions.gnome.org/local/ ) se debuto Gnome Shell incluso el puntero, estuvo unos segundos así hasta que de golpe cerro sección y volví a iniciar, me sale una notificación del problema estaba reportan dolo faltaba poco para que se envié cuando me sale un mensajes que no se encontraba tales cosas (por desgracia no anote) y acepte los mensajes y ahora en lugar que me salga en Informe de Errores Gonome-Shell me sale webkigtk4 el cual ahora estoy reportando.

Version-Release number of selected component:
webkitgtk4-2.16.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitPluginProcess 39 /usr/lib64/mozilla/plugins/libgnome-shell-browser-plugin.so
crash_function: WebKit::NPN_InvokeDefault
executable:     /usr/libexec/webkit2gtk-4.0/WebKitPluginProcess
journald_cursor: s=e97327d83ac04951817a6c72974e836c;i=17705;b=fa7827c1b87641018473a968811a6ffc;m=42a5cc218;t=551ef4e57d0fa;x=97d6d14cf9bb7b4e
kernel:         4.11.4-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WebKit::NPN_InvokeDefault at /usr/src/debug/webkitgtk-2.16.3/Source/WebKit2/WebProcess/Plugins/Netscape/NetscapeBrowserFuncs.cpp:689
 #1 on_shell_signal at browser-plugin.c:179
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 g_cclosure_marshal_generic at gclosure.c:1490
 #9 on_signal_received at gdbusproxy.c:917
 #10 emit_signal_instance_in_idle_cb at gdbusconnection.c:3719
 #16 WTF::RunLoop::run at /usr/src/debug/webkitgtk-2.16.3/Source/WTF/wtf/glib/RunLoopGLib.cpp:94
 #17 WebKit::ChildProcessMain<WebKit::PluginProcess, WebKit::PluginProcessMain> at /usr/src/debug/webkitgtk-2.16.3/Source/WebKit2/Shared/unix/ChildProcessMain.h:61
 #19 _start

Potential duplicate: bug 1446881
Comment 1 ToFabricio 2017-06-14 14:37:13 EDT
Created attachment 1287746 [details]
File: backtrace
Comment 2 ToFabricio 2017-06-14 14:37:15 EDT
Created attachment 1287747 [details]
File: cgroup
Comment 3 ToFabricio 2017-06-14 14:37:19 EDT
Created attachment 1287748 [details]
File: core_backtrace
Comment 4 ToFabricio 2017-06-14 14:37:20 EDT
Created attachment 1287749 [details]
File: cpuinfo
Comment 5 ToFabricio 2017-06-14 14:37:22 EDT
Created attachment 1287750 [details]
File: dso_list
Comment 6 ToFabricio 2017-06-14 14:37:24 EDT
Created attachment 1287751 [details]
File: environ
Comment 7 ToFabricio 2017-06-14 14:37:25 EDT
Created attachment 1287752 [details]
File: exploitable
Comment 8 ToFabricio 2017-06-14 14:37:27 EDT
Created attachment 1287753 [details]
File: limits
Comment 9 ToFabricio 2017-06-14 14:37:30 EDT
Created attachment 1287754 [details]
File: maps
Comment 10 ToFabricio 2017-06-14 14:37:32 EDT
Created attachment 1287755 [details]
File: open_fds
Comment 11 ToFabricio 2017-06-14 14:37:34 EDT
Created attachment 1287756 [details]
File: proc_pid_status
Comment 12 ToFabricio 2017-06-14 14:37:36 EDT
Created attachment 1287757 [details]
File: var_log_messages
Comment 13 Michael Catanzaro 2017-06-14 21:56:15 EDT

*** This bug has been marked as a duplicate of bug 1446881 ***
Comment 14 Pavel A. Yakauleu 2017-07-13 21:30:51 EDT
*** Bug 1470910 has been marked as a duplicate of this bug. ***
Comment 15 Jan Niklas Hasse 2017-10-19 14:08:11 EDT
*** Bug 1504214 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.